/* new stuff */

#login-menu-item:hover {
	border-bottom: 6px solid rgba(255,255,255,0.3) !important;	
}





/* Resources */

#resource { padding:15px;float:left; margin-left:5px; border-top: 1px dotted #999999;}
.resource_logo, .resource_wrap { float:left;}
.resource_wrap { width:392px; padding:15px; margin-top:15px;l}
.resource_name {}
.resource_desc {}



/* Contact form */

div.content-main div#leftcol form, div#left-column div.content-main form {padding:15px;}
div.content-main div#leftcol form div textarea#CAT_Custom_73087.cat_listbox { width:100%;}

/* Menu Positioning */
	#left-column {
		width: 664px; float: left; margin-bottom: -21px; background: url('/images/leaves.png') right bottom no-repeat #FFFFFF; padding-bottom:100px;
	}
	
	#right-menu {
		width: 269px;
		float: right;
		border-left: 1px solid #D8D8D8;
	}
	
	#cat_1074896_divs {
		margin-right: 40px;
	}
	
	
	
	/* IE7 Fix for Side Menu */
	
	#navsub_1074896_839089 {
		*margin-left: 0px;
	}
	
	#navsub_1074896_839089 li {
		*margin-right: 50px;
	}
	
	/* IE7 Fix for Side Menu */
	
	
	
	/* Social Section CSS */
	
	#social img {
		padding: 6px;	
	}
	
	#social { margin-top: -14px; }
	
	#social .find-us-online { padding-left: 12px; }
	
	/* Right Menu Contact Form */
	
		
	.sidepanel-form, .sidepanel-box, .cat_textbox {
		width: 200px !important;
		padding: 3px;
		margin: 5px;
		border: 1px solid #ccc;
		-moz-border-radius: 5px;
		-webkit-border-radius:5px;
		-o-border-radius:5px;
		border-radius:5px;	
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
	}
	.sidepanel-form {
		height: 25px;
	}
			
	.sidepanel-box {
		height: 90px;
	}

	.sidepanel-form:focus {
		border: 1px solid #77B3D8;
		-moz-box-shadow: 0 0 7px #C8E0EF;
		webkit-box-shadow: 0 0 7px #C8E0EF;
		-o-box-shadow: 0 0 7px #C8E0EF;
		box-shadow: 0 0 7px #C8E0EF;
	}
			
	#contact-box {
		padding-top: 2px;
		border-top: 1px solid #DDDDDD;
		padding-left: 20px;
		width: 250px;
	}
	
	
	/* Right Menu CSS */
	
	ul#nav_1074896 {
		padding: 0;
		margin: 0;
		
	}
	
	ul#nav_1074896 li {
		width: 261px;
		background: url(/images/verticle-nav/menu-bg.png) repeat-y #EFEFEF;
		list-style: none;
		font-size: 11pt;
		text-align: right;
		padding: 10px 10px 10px 0;
		border-bottom: 1px solid #FFFFFF;
		border-top: 1px solid #DDDDDD;
		margin-left: -1px;
		text-shadow: 1px 1px #FFF;
	}
	
	ul#nav_1074896 li:last-child {
		border-bottom: 0;
	}
	
	ul#nav_1074896 li a {
		color: #666666;
	}
	
	ul#nav_1074896 li:first-child {
		padding-bottom: 13px !important;
	}
	
	ul#nav_1074896 li.selected {
		background: url(/images/verticle-nav/selected-bg.png) no-repeat;
		padding: 10px 0 30px 0;
		width: 290px;
		margin-bottom: -19px;
		border: 0;
		font-weight: bold;
	}
	
	ul#navsub_1074896_839089 li.selected {
		margin-bottom: 0 !important;
	}
	
	ul#navsub_1074896_839089 li a {
		text-shadow: none !important;
	}
	
	ul#nav_1074896 li.selected a {
		padding-right: 30px;
		text-shadow: 1px 1px #FFFB67;
	}
	
	/* Sub menu CSS */
	
	ul#nav_1074896 li ul li{
		display: none;	
	}
	
	ul#nav_1074896 li.selected ul{
		padding-left: 0;
		margin-top: 11px;		
	}
	
	ul#nav_1074896 li.selected ul li{
		display: block;	
		background: url(/images/verticle-nav/second-level-bg.png) right bottom #fbfbfb;
		padding-right: 20px;
		width: 250px;
		margin-left: 1px;
		border: none;
		font-weight: normal;
		padding-bottom: 13px !important;
	}
	
	ul#nav_1074896 li.selected ul li:last-child{
		display: block;	
		padding-bottom: 11px;
		background: url(/images/verticle-nav/second-level-bg-last-selected.png) right bottom #fbfbfb;
	}
	
	ul#nav_1074896 li.selected ul li.selected {
		background: url(/images/verticle-nav/second-level-bg-selected.png) right bottom #fbfbfb;
	}

	ul#nav_1074896 li.selected ul li.selected:last-child {
		background: url(/images/verticle-nav/second-level-bg-last-selected.png) right bottom #fbfbfb;
	}
	
	.leadimage {
		width: 665px; height: 301px;
		border-bottom: 1px #C4C4C4 solid;
	}
	
	ul#nav_1074896 li.selected ul li.selected a {
		color: #0062A5;	
	}
	
	#main-title {
		color: #FFF;
		text-shadow: 2px 2px 2px #000;
		text-transform: capitalize;
		padding: 20px 30px 20px 30px;
		float: left; margin-top: 0px; 
		text-transform: uppercase;
		border-right: 1px dashed #DDD; 
		margin-right: 10px;
	}
	
	.main-subtitle { color: #FFF; padding: 5px 20px 5px 00px; loat: left; height: 60px; text-shadow: 2px 2px 2px #000;}
	
	.content-main { background: url(/images/verticle-nav/content-background.png) no-repeat; padding: 30px; text-align: justify;}
	 
	.image-overlay { background: url(/images/verticle-nav/image-overlay.png) no-repeat; padding-top: 301px;}
	
	#content-wrapper-menu {
		background: url(/images/verticle-nav/menu-bg.png) repeat-y 664px top #FFF;
		border: 1px solid #DDDDDD;
		margin: 0 auto;
		width: 935px;
	}
	
	.titlebox {
		width: 100%;
		height: 71px;
		background: url(/images/verticle-nav/fabric.png);
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
	}
	
	.top-quote {color: #797A7A; margin-top: 0px !important; margin-bottom: 20px;}
	
	#left-column {font-family: 'Raleway', sans-serif;}
	

/**************************** Main Page Styling ****************************/

	html { height: 100%;}

	body.home {
    background: url("/images/frontpage-slider/newmainbg.jpg") no-repeat scroll center top #FFFFFF;
	height: 100%;
	background-size: 3000px 1057px;
	}
	
	body.home2013 {
    background: url("/images/layout/home-bg-2013.jpg") no-repeat scroll center top #FFFFFF;
	height: 100%;
	background-size: 3000px 1057px;
	}

	body.internal-new {
    background: url("../images/layout/internal-bg-2013.jpg") no-repeat scroll center top #FFFFFF;
	height: 100%;
	background-size: 3000px 1057px;
	}

	body {
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 20px;
	height: 100%;
	}

	html, body, div, li, pre, form, blockquote, fieldset, input{
    margin: 0;
    padding: 0;
	}

	#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -10px;
    text-align: left;
    width: 960px;
	}

	#content-wrapper {
	width: 935px;
	margin: 0 auto;	
	border: 1px solid #DDD;
	background-color: #FFF !important;
	}

	.clear { clear: both;}

	a:link, a:active, a:visited { color: #1b5cbc; text-decoration: none;}
	a:hover { color: #57A53D; text-decoration: underline;}

/**************************** Content Styling *****************************/

	img { border: 0 none;}

	hr {
	border-bottom: 1px dotted #AAA;
	background: none ;
	margin-top: 5px ;
	margin-bottom: 5px ;
	height: 0;
	color: transparent;
	}
	
	div#webConWrap div.system-error-message h1, div#webConWrap div.system-message h1 { color: #0072AE !important;}
	div#webConWrap div.secure-login form div.form h1 {
	margin-bottom: 2px !important;
	}

	h1 { line-height: 30px;}

	h2 {
	margin-bottom: 8px;
	font-size:	16pt;
	line-height: 22pt;
	}
	
	h1, h2, h3, h4, h5, h6 {
	color: #0072AE;
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	text-shadow: #FFF 1px 1px 1px;
	font-weight: normal !important;
	text-align:left !important;
	}

 
/**************************** Header Styling ****************************/

	#logo {
	height: 100px;
	margin-top: 24px;
	padding-top: 4px;
    background: url("../images/layout/schoolzine-logo.png") no-repeat scroll center top transparent;
    float: left;
    width: 240px;
	}

	#logo h1 a {
    display: block;
    height: 0;
    overflow: hidden;
    padding: 100px 0 0;
    width: 240px;
	font-size: 12px;
	}

	#nav-wrap {
    float: right;
    margin: 45px 0 0;
    text-align: left;
    width: 585px;
	}


/**************************** Navigation Styling ****************************/


	/** White top menu **/

	#nav_648667 ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	}

	#nav_648667, #nav_648667 ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	}
	
	#nav_648667 a {
    color: #FFFFFF;
    display: block;
    height: 20px;
    padding: 4px 0 0;
    text-decoration: none;
	}
	
	#nav_648667 a:hover { text-decoration:underline;}
	
	ul#nav_648667 li.home-nav a { width: 88px;}
	
	ul#nav_648667 li.schools-nav a { padding: 4px 5px 0 8px; width: 142px;}
	
	ul#nav_648667 li.advertisers-nav a {
    margin: 0 5px 0 0;
    padding: 4px 10px 0 8px;
    width: 136px;
	}

	ul#nav_648667 li.advertisers2-nav a {
    margin: 0 5px 0 0;
    padding: 4px 10px 0 8px;
    width: 111px;
	}

	ul#nav_648667 li.about-nav a { width: 98px;}

	ul#nav_648667 li.faqs-nav a { width: 95px;}

	ul#nav_648667 li.contact-nav a { width: 75px;}

	ul#nav_648667 li.advertisers-nav-hidden { display: none; }
	
	ul#nav_648667 li.schools-nav:hover a, ul#nav_648667 li.advertisers-nav:hover a {
    color: #FFFFFF;
	}
	
	ul#nav_648667 li.advertisers-nav ul li a, ul#nav_648667 li.schools-nav ul li a {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #709A0B;
    color: #FFFFFF;
    display: block;
    margin: 0 1px;
    padding: 6px 0 6px 7px;
    width: 139px;
	}
	ul#nav_648667 li:hover ul li a:hover { color: #FFFFFF;}

	ul#nav_648667 li:hover ul li a { color: #666666;}

	#nav_648667 li {float: left;}

	#nav_648667 li img { display: none;}

	#nav_648667 li ul {
    left: -999em;
    overflow: hidden;
    padding: 0 0 7px;
    position: absolute;
    width: 148px;
	}

	#nav_648667 li:hover ul { left: auto;}

	#nav_648667 li ul li a:hover { background: none repeat scroll 0 0 #006600;   display: block;}


	/** Side menus Styling **/

		ul#nav_649470 {
		padding-left: 0px !important;
	}

	#nav_649470 li {
		background: url("/images/layout/side-menu-bg.jpg") no-repeat scroll center bottom transparent;
		font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
		font-size: 11pt;
		height: 29px;
		list-style: none outside none;
		margin-left: -23px;
		padding-bottom: 6px;
		padding-left: 15px;
		padding-top: 10px;
		width: 253px;
	}
	
	#nav_649470 li:hover {
		background: url("/images/layout/side-menu-bg-hover.jpg") no-repeat scroll center bottom transparent;
		font-family: 'Century Gothic',Arial,Helvetica,sans-serif;
		font-size: 11pt;
		color: #FFFFFF;
	}

/*      ????????????????         */



	.tab { float: right; top: 0;}

	#header1 { height: 155px;}



/**************************** Internal Page Layout Styling ****************************/

	#webConWrap {  padding: 40px;}

	#webConLeft { width:580px; min-height:600px;float:left; background: url("/images/layout/internal-shadow.png") no-repeat scroll right -156px transparent; padding-right: 50px; padding-bottom: 40px;  text-align:justify;}

	#webConRight { width:200px;  padding-left:20px; float:left; text-align:left;}


/**************************** Internal Page  accordion ****************************/

	#accordion .accordion-toggle {
    border-bottom: 1px solid #CCCCCC;
    cursor: pointer;
    font: bold 14px Verdana,Geneva,sans-serif;
    padding: 15px 0;
	}
	#accordion .accordion-content { border-bottom: 1px solid #CCCCCC;}



/**************************** Footer Styling ****************************/

	#footer-main {
	width: 100% ;
	height: 110px;
	padding-bottom: 10px;
	color: rgba(100,100,100,1);
	text-shadow: 1px 1px #FFFFFF;
	position: relative;
	background: none repeat scroll 0 0 #F5F5F3 !important;
	border-top: 1px solid #DDD;
	}
		
	.footercol-first {
	width: 140px;	
	float: left;
	height: 160px;
	padding: 0 20px 35px 20px;
	margin-top: 50px;
	text-align: left;
	line-height: 15px;
	font-size: 9px;
	}
	
	.footer-fade {
	opacity: .4;
	transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	-webkit-transition: opacity .25s ease-in-out;
	}
	
	.footer-fade:hover { opacity: .6;}
	
	.footercol-first img { padding-bottom: 8px;	}

	.footercol {
	width: 200px;	
	float: left;
	height: 180px;
	padding: 0 30px;
	margin-top: 35px;
	border-left: 1px solid #DDD;
	}
	
	.footercol-second {
	width: 200px;	
	float: left;
	height: 180px;
	padding: 0 30px;
	margin-top: 35px;
	border-left: 1px solid #DDD;
	background: url(/images/footer/footer-shadow.png) no-repeat left center;
	}
	
	#footer-content {
	width: 970px;
	margin: 0px auto 0px auto; /* t r b l */
	}
	
	.Copyright {
	padding-top: 10px;
	line-height: 15px;
	font-size: 10px;
	text-align: right;
	margin-right: 35px;

	}
	
	.Footerlist {
	list-style-type: none;
	padding-left: 0px !important;
	margin-top: 0px !important;
	}
	
	.Footerlist li {
	padding: 7px;
	border-top: 1px #C4C4C4 dotted;
	}
	
	.Footerlist li:first-child { border: 0;}
	
	#footer-content a{
	color: rgba(100,100,100,1);
	text-shadow: 1px 1px #FFFFFF;
	text-decoration: none !important;
	}
	
	#footer-content a:hover{
	color: #AAA;
	text-decoration: underline !important;
	text-shadow: 1px 1px 1px #FFFFFF;
	}

	#push {	height: 300px; *height: 350px; }


	.secure-login, .create-login  {
		border: #E4E4E4 solid 1px;
		padding:40px 40px 40px 50px;
		-moz-border-radius: 20px;
		-webkit-border-radius: 20px;
		border-radius: 20px;
		min-height: 300px;
		background-color: #F9F9F9;
	}
	
	.imageBorder {
		border: 1px solid;
		padding: 5px;
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2), 0px 1px 2px rgba(0,0,0,0.2);
		-o-box-shadow: 0px 0px 5px rgba(0,0,0,0.2), 0px 1px 2px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2), 0px 1px 2px rgba(0,0,0,0.2);
		box-shadow: 0px 0px 5px rgba(0,0,0,0.2), 0px 1px 2px rgba(0,0,0,0.2);
		border-color: #FFF;
		background-color: #DFDFDF;
		background: -moz-linear-gradient(top,#FFF,#DFDFDF 50%,#CECECE);
		background: -webkit-gradient(linear, left top, left bottom,from(#FFF),color-stop(0.5, #DFDFDF),to(#CECECE));
		background: linear-gradient(top,#FFF,#DFDFDF 50%,#CECECE);
	}
	
		
	p.button { text-align: center!important; margin: 15px auto; line-height: 3em; }
p.button a {
	-moz-box-shadow:inset 0px 1px 0px 0px #FFFFFF, inset 1px 1px 5px #999999;
	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFFFF, inset 1px 1px 5px #999999;
	box-shadow:inset 0px 1px 0px 0px #FFFFFF, 1px 1px 5px #999999;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #EDEDED), color-stop(1, #DFDFDF) );
	background:-moz-linear-gradient( center top, #EDEDED 5%, #DFDFDF 100% );
	background-color: #EDEDED;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #dcdcdc;
	color: #505050;
    font: 14px/100% Arial,Helvetica,sans-serif;
	padding: 9px;
	text-decoration: none;
	text-shadow: 1px 1px 0px #FFFFFF;
	margin: 2px 0;
	display: inline-block;
}
p.button a:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DFDFDF), color-stop(1, #EDEDED) );
	background: -moz-linear-gradient( center top, #DFDFDF 5%, #EDEDED 100% );
	background-color: #DFDFDF;
}
p.button a:active { position: relative; top: 1px; }
		
		
		
		/* ==== Karl's Home Page Additions ===== */

/*.szticky-menu ul > ul {display:none;}*/
 ul.szticky-menu li{position:relative;}
 ul.szticky-menu ul{background:#fff; display:none;    list-style: none;   padding: 0;}
  ul.szticky-menu li:hover ul{display:block;}
 ul.szticky-menu ul li:hover{background:#FAFAFA;border-bottom: 5px solid #006a7d; height:65px;}
 ul.szticky-menu ul li:hover a{height:65px;}
 
 
 
 ul.submenu{padding: 0; margin: 0; list-style: none; height: 100%; float: right;}
 ul.submenu > li {float: left; width: 98px;  border-left: 1px solid #EEE; height: 70px; position: relative; text-transform: uppercase; text-align: center; font-weight: 600;}
  ul.submenu > li:hover{background-colour:#ddd;}
  ul.submenu > li a{display: block; width: 100%; color: #666; text-align: center; text-decoration: none; font-size: 8pt; height: 70px;  padding-top: 23px; box-sizing: border-box;}
  
 
  	ul.submenu li ul {position:absolute; min-width:200px; display:none; padding: 0; list-style: none;}
	ul.submenu li:hover ul{display:block; border-bottom:3px solid #006a7d}
  	ul.submenu li ul li{background:#FAFAFA; border-bottom: 1px solid #fff;}
	ul.submenu li ul li:hover{border-bottom:1px solid #006a7d}
	 ul.submenu li ul li a{height:auto; padding:10px;width:auto; text-align:left;}
	 ul.submenu li ul li a:hover{background:#ccc;}


/* ==== Region Select ==== */
body.home2013 {padding-top: 111px;}
.home2013 .menu-sticky{top:41px;}
.countrySelect{background: #006a7d; padding: 10px 0; position: fixed; width: 100%; color: #fff; top: 0; border-bottom: 1px solid #fff; z-index: 1000;}
	.countrySelect .container {max-width: 980px; width: 100%; margin: 0 auto; font-size: 12px; text-align: center;}
		.countrySelect .container span{margin-right:10px;}
		.countrySelect .container select{margin-left: 10px;}

.modalWindow{background:#fff; position:fixed; width: 90%; margin:0 auto; max-width: 400px; z-index: 1002; left:50%; margin-left:-200px; padding: 30px; display: none;}
	.modalWindow h2{font-size:25px; text-align: center !important; line-height: normal; margin-top: 0;}

	#stayButton{
		text-align: center;
		width: 40%;
		box-sizing: border-box;
		text-transform: uppercase;
		letter-spacing: 0.01em;
		font-weight: 400;
		background: none 0% 0% repeat scroll #006a7d;
		border: none;
		color: white;
		margin-top: 20px;
		padding: 10px 0;
		display: block;
		border-radius: 20px;
		cursor: pointer;
		margin-left: auto;
		margin-right: auto;
	}
	#siteSwapModal{display: block; margin-top: 10px; width: 100%; box-sizing: border-box; padding: 10px; border-radius: 5px;}
	p.center.bold{text-align:center; font-weight:bold;}
.modalWindow .close{position: absolute; right: 5px; top: 5px; cursor: pointer; font-size:20px;}
.closeSelect{float: right; color:#003741; font-size: 16px; margin-right: 10px;cursor: pointer;}
.modalBg {background:rgba(0,0,0,0.5); position: fixed; z-index: 1001; height:100%; width: 100%; top:0; display: none; cursor: pointer;}


.cookMenu{background:#67943f; color: #fff; text-align: center; padding: 12px; line-height: 0; display:none;}
	.cookMenu p{margin:0;}

.cookMenu a{color: #fff; text-decoration: underline;}
a#agreeButton, a#agreeButton2 {display: inline-block; padding: 10px; height: 10px; line-height: 10px; border-radius: 20px; background:#006a7d; color:#fff; cursor: pointer; text-shadow: none;}